{
	"307001032_0": "「軽傷ですが、一応の処置を施しておきました。\\n　この場ではこんなものでしょう」",
	"307001032_1": "「あの……ドクター……」",
	"307001032_2": "「礼にはおよびません。僕が人類を救う英雄となるには、\\n　あなたたちの力が必要ですから」",
	"307001032_3": "「さて、あなたたち装者のおかげで街に溢れていたノイズの\\n　反応はほぼ消えたわ」",
	"307001032_4": "「意図的に僕を外してますね……この僕の英雄的活躍が\\n　そんなに妬ましいのでしょうかね」",
	"307001032_5": "「相手はなんでノイズを出すのやめたんでしょう？」",
	"307001032_6": "「こちらに捕捉手段があることを悟ったのだろう」",
	"307001032_7": "「その通り。下手にソロモンの杖を濫用すれば位置がバレる。\\n　もっと迂闊な馬鹿が相手なら容易かったのだけど」",
	"307001032_8": "「さすがに彼らも軍人としては、一応のプロですからね。\\n　さっきまでのノイズは攪乱と時間稼ぎってところでしょう」",
	"307001032_9": "「つまり、反撃の機会としては好都合なのだけれど」",
	"307001032_10": "「時間稼ぎが必要ということは、\\n　敵は今現在、脆弱な急所を抱えているということか……」",
	"307001032_11": "「僕のような英雄に予想外の攻撃を受けたので、縮こまって\\n　増援でも待ってるに違いないですよ」",
	"307001032_12": "「反撃っていっても、向こうは二課本部だから中の造りは\\n　当然わかりますけど……」",
	"307001032_13": "「敵のリーダーとソロモンの杖の所在、それに人質がどこに\\n　囚われているかが分からないと」",
	"307001032_14": "「そうね……でも、ここまでの情報を整理すれば、\\n　見えてくるものもあるわ」",
	"307001032_15": "「交戦した相手の人数や、最重要レベルのはずの装者を捕らえた\\n　際の見張りの少なさ、これらから見て敵の数は多くない」",
	"307001032_16": "「敵の指揮官の所在は……今のところは不明ね。ただ、二課本部の\\n　機能を十全に活用するなら、発令所が最有力でしょう」",
	"307001032_17": "「指揮官はF.I.S.の手の者なら何か、誰か心当たりは……？」",
	"307001032_18": "「くだらない軍人の名前なんて覚えている訳が無いでしょう？」",
	"307001032_19": "「天才の脳の記憶容量を、そんな無駄なデータに割くのは\\n　勿体無いですからね」",
	"307001032_20": "「似た反応……」",
	"307001032_21": "「実力ある者の当然の回答ですよッ！」",
	"307001032_22": "「あなたと一緒にされたくはないのだけど。\\n　……まあいいわ。それよりも」",
	"307001032_23": "「敵が少数であることから、人質は恐らく食堂かどこか、人の多く\\n　入れる場所にまとめて監禁されている可能性が高いわね」",
	"307001032_24": "「ふんふん、なるほどッ！」",
	"307001032_25": "「我々の監視に手を回せない状態ならば、その通りだろうな」",
	"307001032_26": "「そして、風鳴弦十郎の留守を狙った以上は内通者がいたか、\\n　あるいは……」",
	"307001032_27": "「司令のスケジュールを知れる立場の人物が敵方についている\\n　かもしれない……」",
	"307001032_28": "「もしくは、司令を留守にさせたこと自体、向こうの企みの\\n　内かもしれないな」",
	"307001032_29": "「なるほどー……」",
	"307001032_30": "「……で、そういう話だとどういう話になるんですか？」",
	"307001032_31": "「敵の方がこちらの動きを細かく知れる公算が大きい\\n　ということですよ」",
	"307001032_32": "「うーん、師匠の動きまで察知してるぐらいだからって\\n　ことですね……」",
	"307001032_33": "「そう言えば以前もあの男を師匠と言ってたわね。\\n　あなたの世界ではそうなの？」",
	"307001032_34": "「はいッ、司令はわたしの師匠なんですッ！」",
	"307001032_35": "「……なるほどね。ともかく」",
	"307001032_36": "「軽はずみな動きは相手を利することになりかねない。\\n　かといって手をこまねいていれば状況は悪化する……」",
	"307001032_37": "「さすがは米国、確実な勝機を見たからこそ動いたのだろうな」",
	"307001032_38": "「あなたがたの闖入が無ければ場は決していたのです。\\n　我々はこの好機をモノにしなければならないッ！」",
	"307001032_39": "「でもどう攻めればいいか」",
	"307001032_40": "「うーん……もういっそ乗り込んじゃうのはどうですかッ！？」",
	"307001032_41": "「立花、話を聞いていたのか？\\n　慎重な一手が要求されるこの難局で――ッ！」",
	"307001032_42": "「あはは……ちょっと言ってみただけですよ、ちょっと」",
	"307001032_43": "「――案外悪くないかもしれないわよ」"
}